Subject: bug#36961: Can't use microphone in ungoogled-chromium

From: Brian Leung <[email-masked]>
Date: Wed, 7 Aug 2019 18:20:50 +0200

When a microphone is plugged in, ungoogled-chromium fails to detect it.